var city_form = {
    settings: {
        province_autocomplete_url: ''
    },
    init: function() {
        this.initAutocomplete();
    },
    initAutocomplete: function() {
        global.autocomplete.bind(this.settings.province_autocomplete_url, '#city_province_desc', '#city_province');
    }
};